BLIVET-GUI(1)

NAME
blivet-gui - GTK tool for storage configuration

SYNOPSIS
blivet-gui [-h] [-v] [-k]

DESCRIPTION
blivet-gui is a graphical (GTK) tool for manipulation and configuration of data storage (disks, LVMs, RAIDs) based on blivet library.

OPTIONS

-h, --help
    show this help information and exit

-v, --version
    show version information and exit

AUTHOR
Vojtech Trefny <vtrefny@redhat.com>

COPYRIGHT
2015, Red Hat, Licensed under GPLv2+